@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	counter-reset: section;
}
div, td {
	font-family: Century Gothic, Arial, Verdana;
	font-size: 16px;
	color: #231f20;
	line-height: 24px;
}
h1 {
	font-size: 30px;
	line-height: 36px;
	color: #cfac41;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}
h2 {
	font-size: 30px;
	line-height: 36px;
	color: #231f20;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}
h3 {
	font-size: 24px;
	line-height: 30px;
	color: #cfac41;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}
a {
	color: #231f20;
}
a:hover {
	text-decoration: none;
}
ol {
	margin: 0px;
	padding-left: 25px;
	font-size: 17px;
}
li {
	padding: 10px 0px;
}
img {
	border: 0px;
}
input, textarea, select {
    width: 90% !important;
    border: solid 1px #cccccc !important;
}
input[type="radio"] {
    width: 25px !important;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}
#container {
	width: 90%;
	max-width: 1160px;
	margin: 0 auto;
	padding-top: 30px;
}
#logo {
	width: 300px;
	float: left;
}
#menu {
	float: right;
}
#menu a {
	margin: 0px 10px;
	text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;
}
#mobilemenu {
	float: right;
	display: none;
}
#mobilemenu a {
	text-decoration: none;
}
#clear {
	clear: both;
}
#content {
	margin-top: 200px;
}
#bodycopy {
	width: 87%;
	background-color: rgba(255,255,255,0.9);
	padding: 60px 80px 30px 80px;
}
#left {
	float: left;
	width: 60%;
	background-color: rgba(255,255,255,0.75);
	padding: 30px;
}
#right {
	float: right;
	width: 25%;
	background-color: rgba(255,255,255,0.75);
	padding: 30px;
}
#leftsm {
	float: left;
	width: 46%;
	text-align: center;
	font-size: 11px;
}
#rightsm {
	float: right;
	width: 46%;
	text-align: center;
	font-size: 11px;
}
#button {
	width: 100%;
	max-width: 235px;
	background-color: #cfac41;
	border-radius: 3px;
	line-height: 50px;
	margin-bottom: 5px;
	color: #ffffff;
	border: solid 2px #cfac41;
	text-align: center;
}
#button:hover {
	background-color: #ffffff;
	color: #cfac41;
}
#top {
	text-align: center;
	margin: 0px 0px;
	font-size: 16px;
	margin: 25px 0px 75px 0px;
	line-height: 10px;
}
#top a {
	text-decoration: none;
}
#top a:hover {
	opacity: 0.75;
}
.black_overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}
.menu {
	height: auto !important;
}
.white_content {
	display: none;
	position: fixed;
	top: 10%;
	left: 20%;
	width: 50%;
	height: 70%;
	padding: 50px;
	background-color: white;
	z-index: 1002;
	overflow: scroll;
}
.white_contentmenu {
	display: none;
	position: fixed;
	top: 10%;
	left: 12%;
	width: 50%;
	height: auto;
	padding: 50px;
	background-color: white;
	z-index: 1002;
	overflow: scroll;
}
.white_contentmenu a {
    text-decoration: none;
}
.white_contentmenu a:hover {
    text-decoration: underline;
}
.contactleftright {
    background-color: rgba(255,255,255,0) !important;
    padding: 0px !important;
}
.largelink {
	font-size: 30px;
	color: #cfac41;
}
.disclaimer {
	font-size: 12px;
	line-height: 14px;
	margin-top: 25px;
}
.smallertext {
	font-size: 16px;
}
.custom-counter {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
	margin-top: 25px;
}
.custom-counter span {
	font-weight: normal;
}
.custom-counter li {
	padding: 5px 0px;
}
.custom-counter li::before {
	counter-increment: section;                /* Increment the section counter*/
	content: "Step " counter(section) ": ";
}
.contactform td {
	padding: 5px 0px;
}
.contactform input {
	padding: 5px;
}
.checkbox {
  margin: 0 0 1em 2em;
}
.checkbox label {
  display: inline;
}
.checkbox .input-assumpte {
  display: none;
}
.input-assumpte + label {
  -webkit-appearance: none;
  background-color: #d10101;
  border: 1px solid #cacece;
  padding: 9px;
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.input-assumpte:checked + label:after {
  width: 100%;
  height: 100%;
  content: "";
  background-color: #18d129;
  left: 0px;
  position: absolute;
  top: 0px;
}

@media only screen and (max-width: 1280px) {
body {
	background-size: 115%;
}
#menu {
	font-size: 13px;
}
#bodycopy {
	width: 84%;
}
.white_content {
	left: 8%;
	width: 75%;
    }
}

@media only screen and (max-width: 1080px) {
body {
	background-size: 130%;
}
#menu {
	display: none;
}
#mobilemenu {
	display: block;
}
#bodycopy {
	width: 82%;
}
#left {
	width: 60%;
}
#right {
	width: 20%;
}
}

@media only screen and (max-width: 840px) {
body {
	background-size: 150%;
}
#bodycopy {
	width: 78%;
}
#left {
	float: none;
	width: 90%;
}
#right {
	float: none;
	width: 90%;
}
#content {
	margin-top: 150px;
}
.column {
	display: block;
	width: 100% !important;
}
.tablerespond {
	width: 90%;
}
    .white_content {
	top: 10%;
        left: 5%;
        height: 70%;
    }
}

@media only screen and (max-width: 720px) {
body {
	background-size: 175%;
}
#logo {
	float: none;
	margin: 0 auto;
}
#content {
	margin-top: 0px;
        width: 95%;
}
#mobilemenu {
	margin-top: 0px;
}
#bodycopy {
	width: 88%;
	padding: 60px 30px 30px 30px;
}
#left {
	width: 84%;
}
#right {
	width: 84%;
}
  .width100 {
        width: 100% !important;
    }
    .stack td {
        display: block;
         width: 100%;
}
    .contactleftright {
        width: 100% !important;
    }
}
@media only screen and (max-width: 620px) {
    .white_content {
	width: 70%;
        top: 5%;
         height: 75%;
}
